Subject: RE: .tar.gz
From: [email-masked]

4 Aug 1997 10:09:19 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-From: [email-masked]
Original-From: [email-masked]
Original-To: [email-masked]
Original-Cc: [email-masked]
X-Sun-Charset: US-ASCII
Original-Sender: [email-masked]

Brian David Womack <[email-masked]> wrote:
> Very good point.  I've felt that this debate about gzip being
> non-portable was bogus as well.  Every UNIX and PC I've been
> using has had a cross-platform compile of gzip.  Never had
> a problem.

I had thought that the issue wasn't the use of gzip/gunzip itself, but the
-z flag to tar, which causes gzip/gunzip to be invoked if using gnu tar, but
may do other things on other versions of tar.  I don't think that anybody
has questioned gzipping archives as being non-portable, just how to handle
them.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".